.center-content {
    margin: 0;
}

@media (max-width: 768px) {
    .center-content {
        margin: 0 10px;
    }
}

.inner-main-banner {
    min-height: 100px;
    padding: 0;
    padding: 20px 0;
}

.inner-main-banner img {
    margin: 0;
}

.inner-main-banner h2 {
    font-family: 'Playfair Display', serif !important;
    font-size: 2rem;
    margin-bottom: 20px;
}

.inner-main-banner h4 {
    font-family: 'Playfair Display', serif !important;
    font-size: 1.4rem;
    margin-bottom: 20px;
    color: #fff;
}

.inner-main-banner h5 {
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.inner-main-banner h6 {
    font-weight: 600;
}

.inner-main-banner p {
    font-size: 0.9rem;
}

@media (max-width: 768px) {
    .inner-main-banner h2 {
        font-size: 1.4rem;
    }
}

@media (max-width: 767px) {
    .inner-main-banner {
        padding: 30px 0;
    }

    .inner-main-banner img {
        margin: 0 0 20px 0;
    }
}

.woopedia-filter-link {
    margin-bottom: 50px
}

.woopedia-filter-link ul {
    padding: 0 0 20px 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.woopedia-filter-link ul li {
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Playfair Display', serif !important;
    font-size: 1.2rem;
    color: #000;
    line-height: 100%;
}

.woopedia-filter-link ul li:hover,
.woopedia-filter-link ul li.active {
    color: #E71F78;
    cursor: pointer;
}

@media (max-width: 767px) {
    .woopedia-filter-link ul li {
        padding: 0 5px;
        font-size: 1rem;
    }
}

@media (max-width: 375px) {
    .woopedia-filter-link ul li {
        padding: 0;
        font-size: 0.9rem;
    }
}

@media (max-width: 320px) {
    .woopedia-filter-link ul li {
        padding: 0;
        font-size: 0.7rem;
    }
}

.womenEmpower-quote {
    text-align: center;
}

.womenEmpower-quote h2 {
    font-family: 'Playfair Display', serif !important;
    font-size: 2rem;
    color: #000;
}

.womenEmpower-quote h6 {
    font-size: 1.2rem;
    font-style: italic;
    font-weight: 500;
}

@media (max-width: 768px) {
    .womenEmpower-quote h2 {
        font-size: 1.8rem;
    }

    .womenEmpower-quote h6 {
        font-size: 1.2rem;
    }
}

@media (max-width: 767px) {
    .womenEmpower-quote h2 {
        font-size: 1.4rem;
    }

    .womenEmpower-quote h6 {
        font-size: 1rem;
    }
}

.coming-soon {
    text-align: center;
}

.coming-soon h1 {
    font-family: 'Playfair Display', serif !important;
    font-size: 2rem;
    color: #000;
}

.login-container {
    padding: 0;
    color: #000;
    font-size: 0.9rem;
}

.login-container a {
    color: #E71F78;
    text-decoration: underline;
    font-size: 0.8rem;
    font-weight: 600;
}

.login-container a:hover {
    color: #000;
}

.login-container h4 {
    font-family: 'Playfair Display', serif !important;
    font-size: 1.6rem;
}

.login-container h6 {
    font-size: 0.9rem;
    color: #666;
}

.vline {
    background: url('../img/common/vline.jpg') repeat-y top center;
}

.errorMsg {
    display: none;
}
